الجمعة، 8 يونيو 2018

وجد الباحث الامني Michal Bentkowski عيباً أمنيا في مايو الشهر الماضي وقام بأبلاغ شركة جوجل بذلك
وهذا العيب يؤثر على جميع إصدارات متصفح جوجل كروم و فايرفوكس  في الحواسيب التي تعمل في جميع الأنظمة " ويندوز , لينكس , ماك " يتعلق العيب المعني بـCSP  وسياسة أمان المحتوى , وفي حالة عدم تحديث المستخدم للمتصفح سوى كان جوجل كروم او موزويلا فايرفوكس فإنك ستعرض نفسك لهجمات مختلفة عن طريق إدخال شفرة خبيثة

خطير : قد تتعرض للاختراق بسبب المتصفح
خطير قد تتعرض للاختراق بسبب المتصفح 

مع أحدث إصدار لغوغل كروم لأجهزة الكمبيوتر التي تعمل بنظام
Windows و Mac و Linux ، تمكنت شركة Mountain View من حل المشكلة. ويتم الآن بالفعل  إرسال هذا التحديث تلقائيًا ، ولكن يمكن أيضًا تحديثه يدويًا. كما أن غوغل كروم ليس الوحيد الذي تلقى تحديثًا أمنيًا عاجلاً ، ولكن فايرفوكس أصدر للتو "تصحيحًا" لحل عيوب الأمان وتصحيح المشاكل الأخرى. بمعنى أنه في الوقت الحالي ينبغي على معظم المستخدمين تحديث متصفحات الويب الخاصة بهم لأسباب أمنية.




وهناك طريقتين لتحديث المتصفحات
الطريقة الاولى : عليك الدخول الى الموقع الرسمي للمتصفح وتحميل اخر أصدار للمتصفح وتثبيته .
الطريقة الثانية : وهذه الطريقة الاسهل وهي فتح المتصفح والضغط على الخيارات ثم اختيار مساعدة
Help
ثم اختيار حول جوجل كروم About Google Chrome 
اخر اصدار لجوجل كروم : Google Chrome is up to date Version 67.0.3396.79 
نفس الطريقة في متصفح  فايرفوكس وغيرها من المتصفحات


جميع الحقوق محفوظة ل مدونة الاصبحي